export declare class UmbSelectedEvent extends Event {
    static readonly TYPE = "selected";
    unique: string | null;
    constructor(unique: string | null, args?: EventInit);
}
declare global {
    interface GlobalEventHandlersEventMap {
        [UmbSelectedEvent.TYPE]: UmbSelectedEvent;
    }
}
